.EditForm
{
}

.EditForm td
{
	vertical-align:center;
}

.EditForm .TextBox,.EditForm .ComboBox
{
	display:inline;
}

.EditForm .TextBox,.EditForm .ComboBox, .EditForm .TextArea
{
	width:300px;
	height:20px;
}

.EditForm .ComboBox
{
	width:300px;
	height:20px;
	padding:0px;
	margin:0px;
}

.EditForm .TextArea
{
	height:70px;
	overflow:auto;
}

.EditForm .TextBox.halfInput, .EditForm .ComboBox.halfInput
{
	width:127px;
}

.TextBox.inputEmpty
{
	border:1px solid Pink;
}

.TextBox.inputEmpty
{
	border:1px solid Pink;
}
.TextBox.inputRequired
{
	border:1px solid Khaki;
}

.EditForm label
{
	margin-left:10px;
	display:inline-block;
}

.EditForm fieldset
{
	border:1px solid Silver;
	display:inline;
}

.EditForm fieldset legend
{
	font-weight:bold;
}

.EditformLineTitle
{
	border-bottom:1px solid Gray;
	margin-bottom:10px;
	margin-top:10px;
	font-style:italic;
}

/* */

.EditFormStepper
{
	overflow:hidden;
	padding-bottom:15px;
	display:table;
	margin:0px auto;
	padding-right:15px;
	height:22px;
	line-height:22px;
}
.EditFormStepperHeader
{
	border-bottom:1px solid Silver;
	padding:5px;
	display:block;
	border-left:1px solid Silver;
	border-right:1px solid Silver;
}
.EditFormStepperSeparator
{
	border-top:1px solid Silver;
	border-bottom:1px solid Silver;
	height:5px;
}

.EditFormStepperHeader .Button1
{
	margin:0px;
}
.EditFormStepperSeparator .DataGridFooter
{
	height:auto;
}

.EditformButtons
{
	padding-top:10px;
	text-align:center;
	display:table;
	margin:0px auto;
}
.EditformButtons 
{
}

/* */

.EditFormSummaryRow
{
	border:1px solid Silver;
	padding:3px;
	padding-left:5px;
	padding-right:5px;
	margin-left:1px;
	margin-right:1px;
	margin-top:3px;
	margin-bottom:3px;
	white-space:nowrap;
	display:inline-block;;
}

.EditFormSummaryDescription
{
	border-right:1px solid Silver;
	padding-right:3px;
	margin-right:3px;
	color:Silver;
}

.EditFormSummaryValue
{
}

.EditFormColumn
{
	border:1px dotted Silver;
	padding:10px;
	vertical-align:top;
}

.EditFormColumnSeparator
{
	width:20px;
}

.EditFormDescriptionAfter
{
	line-height:30px;
}

.EditformInputSeparator
{
	display:inline-block;
	width:10px;
	max-width:10px;
	min-width:10px;
}
